Температура ОЖ
°C
ENGINE COOLANT TEMP
0
125
A000000
30 01 00 00
Коррекция впрыска топлива
%
FUEL INJECTION
75
125
A000001
30 02 00 00
Угол опереж. зажигания
°
IGNITION TIMING
-10
0
A000002
30 03 00 00
Клапан ХХ
%
IACV-AAC/V OPENING
0
127
A000000
30 05 00 00
Клапан ХХ
Шаг
IACV-AAC/V OPENING
0
120
A000003
30 06 00 00
Клапан продувки угольного фильтра
%
PURG VOL CONT/V
0
100
A000003
30 09 00 00
Температура топлива
°C
FUEL/T TEMP SEN
-50
110
A000000
30 0A 00 00
Клапан рецирк. отработ. газов (EGR)
Шаг
EGR VOL CONT/V
0
100
A000003
30 0B 00 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0000
30 0C 01 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0001
30 0C 02 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0002
30 0C 04 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0003
30 0C 08 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0004
30 0C 10 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0005
30 0C 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0006
30 0C 40 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0007
30 10 80 00
Вентилятор ОЖ (Высокие обороты)
Бит
COOLING FAN Hi
0
1
B0000
30 0D 00 00
Вентилятор ОЖ (Средние обороты)
Бит
COOLING FAN Mid
0
1
B0000
30 0E 00 00
Вентилятор ОЖ (Низкие обороты)
Бит
COOLING FAN Low
0
1
B0000
30 0F 00 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0000
30 10 01 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0001
30 10 02 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0002
30 10 04 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0003
30 10 08 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0004
30 10 10 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0005
30 10 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0006
30 10 40 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0007
30 10 80 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0000
30 11 01 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0001
30 11 02 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0002
30 11 04 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0003
30 11 08 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0004
30 11 10 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0005
30 11 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0006
30 11 40 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0007
30 11 80 00
Откл 1-го цилиндра
Бит
Откл 1-го цилиндра
0
1
B0000
30 12 01 00
Откл 2-го цилиндра
Бит
Откл 2-го цилиндра
0
1
B0001
30 12 02 00
Откл 3-го цилиндра
Бит
Откл 3-го цилиндра
0
1
B0002
30 12 04 00
Откл 4-го цилиндра
Бит
Откл 4-го цилиндра
0
1
B0003
30 12 08 00
Откл 5-го цилиндра
Бит
Откл 5-го цилиндра
0
1
B0004
30 12 10 00
Откл 6-го цилиндра
Бит
Откл 6-го цилиндра
0
1
B0005
30 12 20 00
Откл 7-го цилиндра
Бит
Откл 7-го цилиндра
0
1
B0006
30 12 40 00
Откл 8-го цилиндра
Бит
Откл 8-го цилиндра
0
1
B0007
30 12 80 00
PRESS REGULATOR
%
PRESS REGULATOR
0
128
A000003
30 13 00 00
IGNITION TIMING(MODE1)
°
IGNITION TIMING(MODE1)
-128
127
A000001
30 14 00 00
IGNITION TIMING(MODE3)
°
IGNITION TIMING(MODE3)
-128
127
A000001
30 15 00 00
INJECTION TIMING
°
INJECTION TIMING
-64
63,5
A000003
30 16 00 00
EGR CONT(MODE1)
Шаг
EGR CONT(MODE1)
0
127,5
A000003
30 17 00 00
EGR CONT(MODE3)
Шаг
EGR CONT(MODE3)
0
127,5
A000003
30 18 00 00
INT V/T ASSIGN ANGLE
°
INT V/T ASSIGN ANGLE
-64
63,5
A000003
30 19 00 00
INT V/T ASSIGN ANGLE
°
INT V/T ASSIGN ANGLE
-128
127,5
A000001
30 1A 00 00
TARGET FAN RPM
об/мин
TARGET FAN RPM
0
3187,5
A000004
30 1C 00 00
EXH V/T ASSIGN ANGLE
°
EXH V/T ASSIGN ANGLE
-64
63,5
A000003
30 1D 00 00
Электроклапан EGRC
Бит
Электроклапан EGRC
0
1
B0000
30 21 00 00
Отключение обратной связи по УОЗ
-
IGN/T FEEDBACK FIXED
0
1
B0000
30 22 00 00
Engine Mounting
Бит
Engine Mounting
0
1
B0000
30 23 00 00
MAP/BARO SW/V
MAP/BARO
MAP/BARO SW/V
0
1
B0000
30 25 00 00
EVAP LEAK diag
-
EVAP LEAK diag
0
255
A000000
30 2A 00 00
Rr.O2 sensor diag B1
-
Rr.O2 sensor diag B1
0
255
A000001
30 2B 00 00
Реле топливного насоса
Бит
FUEL PUMP RELAY
0
1
B0000
30 2D 00 00
P/REG CONT SOL/V
Бит
P/REG CONT SOL/V
0
1
B0000
30 2E 00 00
EGRC SOLENOID
Бит
EGRC SOLENOID
0
1
B0000
30 2F 00 00
SWIRL CONT SOL VALVE
Бит
SWIRL CONT SOL VALVE
0
1
B0000
30 30 00 00
VALVE TIMING SOL
Бит
VALVE TIMING SOL
0
1
B0000
30 31 00 00
VIAS S/V-1
Бит
VIAS S/V-1
0
1
B0000
30 32 00 00
Вентилятор ОЖ низкая ск.
Бит
Вентилятор ОЖ низкая ск.
0
1
B0000
30 33 00 00
Вентилятор ОЖ высокая ск.
Бит
Вентилятор ОЖ высокая ск.
0
1
B0000
30 34 00 00
CONDITION SETTING 'ISC'CTRL NORM CTRL
Бит
CONDITION SETTING 'ISC'CTRL NORM CTRL
0
1
B0000
30 35 00 00
VENT CONT-v
Бит
VENT CONT-v
0
1
B0000
30 36 00 00
VC/V BYPASS/V
Бит
VC/V BYPASS/V
0
1
B0000
30 38 00 00
EVAP_LEAK_diag
-
EVAP_LEAK_diag
0
255
A000001
30 39 00 00
Rr.O2_sesor_heater B1
-
Rr.O2_sesor_heater B1
0
255
A000001
30 3A 00 00
COOLING FAN Hi
Бит
COOLING FAN Hi
0
1
B0000
30 3E 00 00
COOLING FAN Low
Бит
COOLING FAN Low
0
1
B0000
30 3F 00 00
VVL S/V (INTAKE)
Бит
VVL S/V (INTAKE)
0
1
B0000
30 41 00 00
VVL S/V (EXHAUST)
Бит
VVL S/V (EXHAUST)
0
1
B0000
30 42 00 00
FUEL CUT/V (CYL)
Бит
FUEL CUT/V (CYL)
0
1
B0000
30 43 00 00
FUEL CUT/V (ENG)
Бит
FUEL CUT/V (ENG)
0
1
B0000
30 44 00 00
AIR COND RLY
Бит
AIR COND RLY
0
1
B0000
30 45 00 00
INTAKE DUCT S/V
Бит
INTAKE DUCT S/V
0
1
B0000
30 46 00 00
VVL S/V
Бит
VVL S/V
0
1
B0000
30 47 00 00
ENGINE COOLANT TEMP
°C
ENGINE COOLANT TEMP
-48
143,25
A000005
30 48 00 00
FUEL INJECTION
%
FUEL INJECTION
-163,84
162,56
A000006
30 49 00 00
IGNITION TIMING
°
IGNITION TIMING
-96
95,25
A000007
30 4A 00 00
IACV-AAC/V OPENING
%
IACV-AAC/V OPENING
0,0
102,0
A000008
30 4B 00 00
PURG VOL CONT/V
%
PURG VOL CONT/V
0,0
99,6
A000009
30 4C 00 00
FAN DUTY CONTROL
%
FAN DUTY CONTROL
0
255
A000001
30 4E 00 00
ALTERNATOR DUTY
%
ALTERNATOR DUTY
0
127,5
A000003
30 4F 00 00
TUMBLE CONTROL VALVE
Бит
TUMBLE CONTROL VALVE
0
1
B0000
30 50 00 00
SWIRL CONTROL VALVE B1
Шаг
SWIRL CONTROL VALVE B1
0
127,5
A000003
30 61 00 00
SWIRL CONTROL VALVE B2
Шаг
SWIRL CONTROL VALVE B2
0
127,5
A000003
30 62 00 00
